
[data-novi-id="5"]{
  text-transform: capitalize;
}
[data-novi-id="4"]{
  text-transform: capitalize;
}
[data-novi-id="3"]{
  text-transform: lowercase;
}
@media (min-width: 1280px) and (max-width: 1599px){
[data-novi-id="2"]{
  text-transform: lowercase;
  text-transform: uppercase;
  text-transform: lowercase;
}
[data-novi-id="1"]{
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: lowercase;
  text-transform: uppercase;
  text-transform: lowercase;
  
}
}
